Bug 1294966 - [DOCS] [2.2] URL for Installation utility for OSE 2.2 points to OSE 3.0
[DOCS] [2.2] URL for Installation utility for OSE 2.2 points to OSE 3.0
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
2.2.0
All All
low Severity urgent
: ---
: ---
Assigned To: Ashley Hardin
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 05:47 EST by Ameya Sathe
Modified: 2016-09-08 15:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22970, Deployment Guide-2.2.z-1.0 Build Date: 10-04-2015 18:51:59 Topic ID: 25162-749302 [Specified]
Last Closed: 2016-09-08 15:48:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ameya Sathe 2015-12-31 05:47:28 EST
Title: Using the Installation Utility

Describe the issue:
On this URL;
https://access.redhat.com/documentation/en-US/OpenShift_Enterprise/2/html/Deployment_Guide/chap-Deployment_Methods.html#Using_the_Installation_Utility

under Section 6.1 Using the installation utility
Procedure 6.1. To Run the Installation Utility From the Internet:

the content is:
     You can run the installation utility directly from the Internet with the following command:

    $ sh <(curl -s https://install.openshift.com/ose/)

    Additional options can be used with the command. These options are outlined later in this section:

    $ sh <(curl -s https://install.openshift.com/ose/) -s rhsm -u user@company.com

    Follow the on-screen instructions to either deploy a new OpenShift Enterprise host, or add a node host to an existing deployment. 
"

Currently; it installs Openshift Enterprise 3.0. As expected, it results in error and failure in installation.

Suggestions for improvement:
The link needs to point to
sh <(curl -s https://install.openshift.com/ose-2.2)

Additional information:
Comment 2 Ashley Hardin 2016-08-26 16:36:09 EDT
Publishing notes to Alex:


http://docbuilder.usersys.redhat.com/20635/#Using_the_Installation_Utility

Deployment Guide [20635]
6.1. Using the Installation Utility
Using the Installation Utility
Procedure 6.1. To Run the Installation Utility From the Internet:

Note You need to log in before you can comment on or make changes to this bug.